Get users from configured Connect service
Returns all users from the configured Connect service.
To use this method, you must be an account administrator and Connect must be enabled on your account.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Query parameters
The position within the total result set from which to start returning values. The value thumbnail may be used to return the page image.
Filters results based on a full or partial user name.
Note: When you enter a partial user name, you do not use a wildcard character.
Response
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.